@charset "utf-8";
body, div, dl, dt, dd, ul, ol, li, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote 
{ margin: 0; padding: 0;/* overflow-x: hidden;*/ font-size: 12px; } 
html button::-moz-focus-inner{ border-color:transparent!important; } 
input, button, textarea,select, optgroup, option { font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit;}
ul, li, dl, dt, dd, ol { display: block; list-style: none; }
fieldset, img { border: 0; }
iframe { background-image: none; }
hr{ border:0 #ccc solid; border-top-width: 1px; clear: both; height: 0; }
.clear { clear:both; }
.input 输入{ line-height: 15px; height: 15px; border: 1px solid #999999; padding: 2px; }
.checkbox 复选框{ line-height:13px; height: 13px; width:13px; padding:0px; margin: 0px; }
.indent 缩进 { text-indent: 24px;}
.db{ display: block; }
.di{ display: inline; }
a {text-decoration:none;}
a:hover {text-decoration:none;}
body {background:url(../images/bodybg_02.jpg) repeat;}
.main {width:1080px;height:auto;margin:0 auto;background:url(../images/main.png) 2px 0 repeat-y;}
.headerline {width:100%;height:34px;background:url(../images/headerbg.jpg) repeat-x;}
.welbox {width:974px;height:34px;margin:0 auto;font-size:12px;color:#404343;font-family:"宋体";}
.wel_login {float:left;line-height:33px;float:left;display:inline;}
.wel_login_a1 {color:#404343;}
.wel_login_a1:hover {color:#4c6c1d;}
.header_tel {float:right;line-height:33px;color:#404343;font-family:"宋体";}
.header_tel span {color:#e60012;font-weight:bold;}
.banner {width:1003px;height:auto;margin:0 auto 13px auto; }
.head {width:972px;height:115px;margin:0 auto; background:url(../images/head.jpg) center top no-repeat}
.navbox {width:974px;height:51px;margin:0 auto;background:url(../images/navbg2.jpg) center top no-repeat;}
.nav {width:973px;height:34px;margin-left:1px;padding:0 0 0 0px;}
.nav ul {margin:0 auto;height:34px;}
.nav ul li {width:120px;height:34px;background:url(../images/navlibg_08.jpg) right center no-repeat;float:left;line-height:34px;font-size:14px;font-weight:bold;text-align:center;font-family:"宋体";}
.nav ul li a {color:#fff;}
.nav ul li a:hover {color:#000;}
.con1 {width:974px;height:320px;margin:0 auto;}
.con1l {width:283px;height:316px;float:left;border:solid 1px #45620b;padding:1px;margin:0 7px 0 0;}
.changeBox_a1{float:left;width:283px;height:316px; padding:0px;position:relative;border:0; }
.changeBox_a1 .a_bigImg{position:absolute;display:none;}
.ul_change_a2{position:absolute;right:5px; bottom:7px;padding-left:130px;overflow:hidden;}
.ul_change_a2 li{display: -moz-inline-stack;display:inline-block;*display:inline;*zoom:1;}
.ul_change_a2 span{display: -moz-inline-stack;display:inline-block;*display:inline;*zoom:1;font-size:12px;padding:1px 5px;background:#45620b;color: #FFFFFF;cursor:pointer; margin-right:2px;background:#45620b;filter:alpha(opacity=80);-moz-opacity:0.8;opacity:0.8;-khtml-opacity:0.8}
.con1m {width:420px;height:320px;float:left;}

.changeBox_c1{float:left;width:247px;height:170px; padding:0px;position:relative;border:0; }
.changeBox_c1 .a_bigImg{position:absolute;display:none;}
.ul_change_a3{position:absolute;right:5px; bottom:7px;padding-left:90px;overflow:hidden;}
.ul_change_a3 li{display: -moz-inline-stack;display:inline-block;*display:inline;*zoom:1;}
.ul_change_a3 span{display: -moz-inline-stack;display:inline-block;*display:inline;*zoom:1;font-size:12px;padding:1px 5px;background:#45620b;color: #FFFFFF;cursor:pointer; margin-right:2px;background:#45620b;filter:alpha(opacity=80);-moz-opacity:0.5;opacity:0.5;-khtml-opacity:0.5}

.ul_change_a4{position:absolute;right:0px; bottom:0px;padding-left:110px;overflow:hidden;background:url(../images/bb.jpg) right #fff repeat-y;width:140px;text-align:right; height:16px;}
.ul_change_a4 li{display: -moz-inline-stack;display:inline-block;*display:inline;*zoom:1; width:19px;}
.ul_change_a4 span{display: -moz-inline-stack;display:inline-block;*display:inline;*zoom:1;font-size:12px;padding:1px 5px;background: #FFFFFF;color:#fff;cursor:pointer; margin-right:2px;background:#000;filter:alpha(opacity=60);-moz-opacity:0.6;opacity:0.6;-khtml-opacity:0.6}


.ul_change_a2 span.on{

background: #FFFFFF;
color:#45620b;font-weight:bold;}

.ul_change_a3 span.on{

background: #FFFFFF;
color: #45620b;font-weight:bold;}

.ul_change_a4 span.on{

background:#FFFFFF;
color: #000000;font-weight:bold;}

.news_tit {width:420px;height:26px;background:url(../images/newstit.jpg) no-repeat;font-family:"宋体";}
.news_tit_p1 {font-size:14px;font-weight:bold;padding:7px 0 0 20px;color:#44610a;float:left;display:inline;}
.more1 {float:right;font-size:12px;padding:9px 10px 0 0;}
.more1 a {color:#5a5a5a;}
.more1 a:hover {color:#0b6f7e;}
.news_hot {width:410px;height:167px;border-bottom:dashed 1px #c2c2c2;margin:0 auto;}
.news_hot img {float:left;margin:18px 15px 0 10px;border:solid 1px #c5c9ca;padding:1px;}
.news_title1 {font-size:18px;font-family:"宋体";font-weight:normal;padding:25px 0 0 0;}
.news_title1 a {color:#44610a}
.news_title1 a:hover {color:#44610a}
.news_con {font-size:12px;line-height:24px;color:#7a7a7a;padding:15px 0 0 0;}
.news_con a {color:#3b8a97;}
.news_con a:hover {color:#0b6f7e;}
.news_hot_list {width:410px;height:120px;margin:0 auto;}
.news_hot_list ul {}
.news_hot_list ul li {width:410px;height:24px;line-height:24px;font-family:"宋体";*float:left;*display:inline;}
.news_hot_list ul li p {float:left;display:inline;background:url(../images/pbg1.jpg) left center no-repeat;padding:0 0 0 10px;margin:0 0 0 3px;}
.news_hot_list ul li p a {color:#000;}
.news_hot_list ul li p a:hover {color:#44610a;}
.news_hot_list ul li span {float:right;padding:0 5px 0 0;color:#45620b;}
.con1r {width:251px;height:316px;padding:1px;border:solid 1px #45620b;float:right;}
.vtitle {width:251px;height:30px;line-height:30px;font-size:14px;background:url(../images/vtitlebg_17.jpg) no-repeat;}
.vp1 {float:left;display:inline;padding:0 0 0 12px;color:#fff;font-size:14px;}
.vtitle span {float:right;padding:0 5px 0 0;font-size:12px;color:#fff;font-family:"宋体";}
.vtitle span a {color:#fff;}
.vtitle span a:hover {color:#fff;text-decoration:underline;}
.videobox {width:247px;margin:0 auto;height:170px;position:relative;}
.playbtnimg {position:absolute;top:50px;left:95px;z-index:100;cursor:pointer;}

.vlist {width:249px;margin:0 auto;height:auto;font-family:"宋体";}
.vlist ul {display:block;margin:6px 0 0 0;}
.vlist ul li {width:249px;height:20 px;*float:left;*display:inline;}
.vlist ul li p {color:#3d3d3d;background:url(../images/pbg2.jpg) left center no-repeat;line-height:20px;margin:0 0 0 3px;padding:0 0 0 24px;float:left;}
.vlist ul li p a {color:#3d3d3d;}
.vlist ul li p a:hover {color:#44610a;}
.vlist ul li span {float:right;line-height:20px;color:#7c7c7c;padding:0 0px 0 0;}
.cominfo {width:974px;height:45px;margin:15px auto;background:url(../images/cominfo_50.jpg) no-repeat;}
.cominfo2 {width:974px;height:45px;margin:15px auto;background:url(../images/cominfo_502.jpg) no-repeat;}
.combox {width:974px;height:261px;margin:0 auto;}
.coml {width:702px;height:231px;float:left;font-size:12px;font-family:"宋体";line-height:24px;color:#3d3d3d;padding:5px 0 10px 0;}
.coml a:hover {color:#44610a;}
.coml a {color:#3d3d3d;}
.coml p {font-size:12px;font-family:"宋体";line-height:24px;color:#3d3d3d;}
.comr {float:right;height:253px;width:248px;padding:3px;border:solid 1px #45620b;}
.changeBox_b1{float:left;width:248px;height:253px; padding:0px;position:relative;border:0; }
.changeBox_b1 .a_bigImg{position:absolute;display:none;}
.ul_change_b2{position:absolute;left:5px; bottom:7px;padding-left:130px;overflow:hidden;}
.ul_change_b2 li{display: -moz-inline-stack;display:inline-block;*display:inline;*zoom:1;}
.ul_change_b2 span{display: -moz-inline-stack;display:inline-block;*display:inline;*zoom:1;font-size:12px;padding:1px 6px;background:3b8a97;border:solid 1px #2e5359;color:#fff;cursor:pointer; margin-right:2px;}
.newmed {width:974px;height:197px;background:url(../images/newmedbg_65.jpg) no-repeat;margin:13px auto 0 auto;padding:0 0 23px 0;}
.newmedbox {margin:0px 0 0 20px;width:940px;height:149px;font-family:"宋体";font-size:14px;padding:0px 0 10px 0;overflow:hidden;}
.newmedbox marquee {display:block;height:135px;margin:0;padding:0;}
.newmedbox2 {margin:0px 0 0 20px;width:940px;height:auto;font-family:"宋体";font-size:14px;padding:0px 0 10px 0;}
.newmedbox_more {text-align:right;line-height:48px;}
.newmedbox_more a {color:#fff;}
.newmedbox_more a:hover {color:#44610a;}
.medproj_tit {width:974px;height:38px;background:url(../images/medproj_88.jpg) no-repeat;margin:0 auto;}
.medproj_tit span {float:right;padding:10px 10px 0 0;font-family:"宋体";}
.medproj_tit span a {color:#3d3d3d;}
.medproj_tit span a:hover {color:#44610a;}
.medproj_list {width:971px;margin:0 0 0 54px;;border:solid 1px #45620b;height:158px;border-top:none;padding:10px 0 0 0;overflow:hidden;}

.medproj_list {width:971px;margin:0 0 0 54px;;border:solid 1px #45620b;height:158px;border-top:none;padding:10px 0 5px 0;overflow:hidden;}
.med_list {width:130px;height:160px;float:left;background:url(../images/rebg.jpg) no-repeat;margin:0 2px 0 6px;display:inline;}
.med_tit {line-height:28px;height:28px;text-align:center;font-size:12px;font-weight:bold;color:#030303;}
.med_tit a {color:#030303;}
.med_tit a:hover {color:#44610a;}
.med_con {line-height:24px;padding:0 10px 0 10px;}
.med_con a {color:#030303;}
.med_con a:hover {color:#44610a;}



.medproj_list ul {}
.medproj_list ul li {float:left;width:210px;height:24px;border-bottom:dotted 1px #c0bfbf;line-height:24px;margin:0 16px;_margin:0 14px;}
.medproj_list ul li p {background:url(../images/pbg1.jpg) left center no-repeat;padding:0 0 0 13px;}
.medproj_list ul li p a {color:#030303;}
.medproj_list ul li p a:hover {color:#44610a;}
.classic_tit {width:974px;height:37px;background:url(../images/classic.jpg) no-repeat;margin:10px auto 0 auto;}
.classic_tit span {float:right;padding:10px 10px 0 0;font-family:"宋体";}
.classic_tit span a {color:#3d3d3d;}
.classic_tit span a:hover {color:#44610a;}
.runpic {width:971px;margin:0 0 12px 54px;;border:solid 1px #45620b;height:168px;border-top:none;padding:20px 0 0 0;overflow:hidden;}
#demo {background: #FFF;overflow:hidden;width:950px;margin:0 auto;}
#demo img {}
#indemo {float: left;width: 800%;}
#indemo a {display:block;width:147px;height:145px;float:left;padding:1px;border:solid 1px #ededed;margin-right:9px;color:#2c2828;}
#indemo a:hover {color:#44610a;}
#indemo a p {text-align:center;background:#ededed;padding:7px 0 0 0;line-height:18px;height:26px;}
#demo1 {float: left;}
#demo2 {float: left;}
.knowledge {width:974px;height:auto;margin:0 auto 12px auto;}
.kl {width:481px;height:206px;float:left;}
.kl_tit {width:481px;height:37px;background:url(../images/kltitle.jpg) no-repeat;font-family:"宋体";}
.kl_tit span {float:right;padding:0 10px 0 0;line-height:37px;}
.kl_tit span a {color:#fff;}
.kl_tit span a:hover {color:#fff;}
.klbox {width:479px;height:168px;border:solid 1px #45620b;border-top:none;}
.kll {width:178px;height:168px;float:left;text-align:right;}
.kll img {margin:15px 0 0 0;border:solid 1px #eee;}
.klr {width:295px;height:160px;padding:8px 0 0 0;float:right;}
.klr ul {}
.klr ul li {width:295px;height:22px;line-height:22px;*float:left;*display:inline;}
.klr ul li p {background:url(../images/pbg1.jpg) left center no-repeat;padding:0 0 0 10px;margin:0 0 0 6px;float:left;display:inline;}
.klr ul li p a {color:#030303;}
.klr ul li p a:hover {color:#44610a;}
.klr ul li span {float:right;font-family:"宋体";padding:0 3px 0 0;color:#757575;}
.kr {float:right;width:481px;height:206px;}
.kr_tit {width:481px;height:37px;background:url(../images/kltitle.jpg) no-repeat;font-family:"宋体";}
.kr_tit {width:481px;height:37px;background:url(../images/kltitle2.jpg) no-repeat;font-family:"宋体";}
.kr_tit span {float:right;padding:0 10px 0 0;line-height:37px;}
.kr_tit span a {color:#fff;}
.kr_tit span a:hover {color:#fff;}
.footer {width:974px;height:137px;margin:0 auto;background:url(../images/footerbg.jpg) repeat-x;text-align:center;font-size:12px;color:#fff;font-family:"宋体";position:relative;}
.fp1 {font-size:14px;font-weight:bold;padding:18px 0 0 0;}
.fp1 a {color:#fff;margin:0 3px;}
.fp1 a:hover {color:#fff;text-decoration:underline;}
.fp2 {font-size:12px;padding:20px 0 0 0;}
.fp3 {padding:13px 0 0 0;}
.fp3 a {color:#fff;}
.fp3 a:hover {color:#fff;text-decoration:underline;}
/*subpage*/
.login_tit {width:972px;height:33px;margin:0 auto;background:url(../images/logintiti.jpg) no-repeat;}
.login_tit p {line-height:33px;font-size:14px;font-weight:bold;color:#333;padding:0 0 0 15px;}
.loginbox {width:970px;height:361px;border:solid 1px #d1d1d1;border-top:none;margin:0 auto 13px auto;background:url(../images/loginboxbg.jpg) no-repeat;}
.login {width:400px;height:230px;margin:0px 0 0 120px;padding:60px 0 0 0;}
.login_textbox {width:234px;height:24px;border:solid 1px #bbbbbb;background:#fff;font-family:"宋体";line-height:24px;}
.checkbox2 {width:100px;height:24px;border:solid 1px #bbbbbb;background:#fff;font-family:"宋体";line-height:24px;}
.forgetpwd {color:#590a09;}
.forgetpwd:hover {color:#0b6f7e;}
.dx {width:972px;height:auto;margin:0 auto;}
.dxtitle {width:972px;height:36px;background:url(../images/dxtitle_03.jpg) no-repeat;}
.dx_name {background:url(../images/pbg5_03.jpg) left center no-repeat;margin:0 0 0 8px;padding:0 0 0 13px;font-size:14px;color:#3d3d3d;font-family:"宋体";font-weight:bold;line-height:36px;float:left;display:inline;}
.position {padding:0 10px 0 0px;font-size:12px;font-family:"宋体";float:right;line-height:36px;color:#5b5b5b;}
.position a {color:#5b5b5b;}
.position a:hover {color:#44610a;}
.dxcon {width:970px;min-height:300px;_height:300px;margin:0 auto 20px auto;border:solid 1px #f0f0f0;padding:10px 0;}
.dx_listbox {width:918px;height:187px;margin:10px auto;border:solid 1px #eee;background:#f7f7f7;}
.dxl {width:225px;height:187px;background:url(../images/dxlbg_07.jpg) no-repeat;float:left;}
.dxl img {float:right;margin:10px 0 0 0;border:solid 1px #e5e5e5;padding:1px;background:#fff;}
.dxr {float:right;width:667px;height:164px;margin:10px 10px 0 0;border:none;_margin:10px 5px 0 0;}
.dxr table tr td {padding:0 3px;color:#606060;font-family:"宋体";line-height:18px;}
.dxr_name {font-family:"宋体";font-weight:bold;font-size:14px;color:#3d3d3d;}
.more2 {text-align:right;padding:10px 10px 0 0;}
.more2 a {color:#606060;}
.more2 a:hover {color:#44610a;}
.pages {width:676px;height:50px;margin:0 auto;}
.pages2 {width:900px;height:50px;margin:0 auto;}
.pageMore {float:right; padding-top:0px; padding-right:0px;margin-top:15px;_margin-top:15px;}
.pageMore2{float:right; padding-top:30px; padding-right:10px;_padding-right:0px;}
.pageMore ul {float:right;margin-right:40px;_margin-right:20px;display:inline;width:600;list-style-type:none;}
.pageMore ul li {float:left;font-family:verdana, arial ;color:#000;margin:0 3px 3px 3px;font-size:12px;}
.pageMore ul li span {float:left;text-align:center;height:15px;padding:2px 6px;font-size:12px;border:1px solid #ccc;}
.pageMore ul li a {float:left;color:#000;font-weight:normal;text-decoration: none;}
.pageMore ul li a span {float:left;cursor:pointer;height:15px;text-align:center;padding:2px 4px;font-size:12px;}
.pageMore ul li.linkOn a {color:#326665;text-decoration:none;font-weight:bold}
.pageMore ul li.linkOne {color:#000;text-decoration:none;margin:0px 4px 0 0;padding:2px 3px 2px 3px; padding:3px 3px 2px 3px\9;_padding:2px 3px 1px 3px; }
.pageMore ul li a:hover {background:#none;color:#000;text-decoration:none;}
.dx_inside {width:920px;min-height:300px;_height:300px;margin:0 auto;}
.dx_inside p {line-height:24px;font-family:"宋体";color:#424242;}

.unpage222 {width:920px;min-height:75px;margin:0 auto;_height:75px;padding:10px 0 0 0;}
.upage222 {float:left;display:inline;padding:0 0 0 380px;}
.npage222 {float:right;display:inline;padding:0 380px 0 0;}
.unpage222 p {color:#424242;line-height:22px;font-family:"宋体";}
.unpage222 p a {color:#424242;}
.unpage222 p a:hover {color:#44610a;}



.unpage {width:920px;min-height:75px;margin:0 auto;_height:75px;padding:10px 0 0 0;}
.unpage p {color:#424242;line-height:22px;font-family:"宋体";}
.unpage p a {color:#424242;}
.unpage p a:hover {color:#44610a;}
.back {width:920px;line-height:24px;font-family:"宋体";text-align:center;padding:35px 0 0 0;}
.back a {color:#424242;}
.back a:hover {color:#44610a;}

.orderlist {width:974px;height:auto;margin:0 auto;padding:0 0 45px 0;}
.orderlistttt {width:974px;height:auto;margin:0 auto;padding:0 0 20px 0;}
.ordersteps {width:974px;height:28px;}
.easy {width:530px;height:28px;float:right;background:url(../images/easy_03.jpg) left center no-repeat;font-family:"宋体";}
.step1 {width:130px;height:25px;border-bottom:solid 3px #4c6c1d;margin-left:100px;font-size:12px;color:#636363;text-align:center;display:inline;float:left;}
.step1 p {padding:10px 0 0 0;}
.step4 {width:130px;height:25px;border-bottom:solid 3px #f0f0f0;margin-left:100px;font-size:12px;color:#636363;text-align:center;display:inline;float:left;}
.step4 p {padding:10px 0 0 0;}
.step5 {width:130px;height:25px;border-bottom:solid 3px #4c6c1d;font-size:12px;color:#636363;text-align:center;display:inline;float:left;}
.step5 p {padding:10px 0 0 0;}

.step2 {width:130px;height:25px;border-bottom:solid 3px #f0f0f0;margin-left:0;font-size:12px;color:#636363;text-align:center;display:inline;float:left;}
.step2 p {padding:10px 0 0 0;}
.step3 {width:130px;height:25px;border-bottom:solid 3px #f0f0f0;margin-left:0;font-size:12px;color:#636363;text-align:center;display:inline;float:left;}
.step3 p {padding:10px 0 0 0;}

.myorder {width:974px;height:54px;background:url(../images/wodegouwu_09.jpg) left center no-repeat;margin:0 auto;}
.choseyourgoods {width:960px;min-height:213px;_height:213px;margin:0 auto;background:#4c6c1d;padding:0 0 6px 0;}
.choseyourgoods2 {width:960px;min-height:213px;_height:213px;margin:0 auto;background:#4c6c1d;padding:0 0 0px 0;}
.cy_tit {width:960px;height:29px;font-size:14px;font-family:"宋体";}
.cy_tit span {padding:0 0 0 10px;line-height:29px;color:#fff;font-weight:bold;}
.cy_info {width:912px;min-height:176px;_height:176px;margin:0px auto 0px auto;background:#fff;padding:6px 18px 5px 18px;}
.cy_table {width:912px;min-height:95px;padding:0 0 6px 0;border-bottom:dashed 1px #ccc;FONT-family:"宋体";color:#636363;}
.cy_tab_tit {font-size:12px;font-weight:bold;color:#626262;}
.goodsnum {width:30px;height:20px;line-height:20px;font-family:"宋体";text-align:center;}
.cy_table table tr td a {color:#626262;}
.cy_table table tr td a:hover {color:#44610a;}
.orderbtns {width:912px;height:40px;margin:0 auto;padding:15px 0;}
.ord_box {width:914px;margin:0 auto 10px auto;background:#fff;margin:0 auto;padding:16px;height:auto;}
.order_info {width:914px;min-height:200px;_height:200px;border:solid 1px #4c6c1d;margin:0px auto 10px auto;background:#fff;font-family:"宋体";} 
.order_info table tr td {padding:0 3px;font-size:12px;}
.getgoodinfo {padding:0 0 0 20px;font-weight:bold;color:#616161;}
.getgoodinfo a {color:#f39d06;}
.getgoodinfo a:hover {color:#44610a;}
.get_textbox {width:210px;height:20px;border:solid 1px #d7d7d7;line-height:20px;}
.ord_question {color:#666;padding:0 0 0 20px;}
.ord_question span {color:#000;}
.getway {width:914px;height:200px;border:solid 1px #4c6c1d;margin:0px auto 10px auto;background:#fff;font-family:"宋体";}
.wayp {padding:0 0 0 20px;}
.wayp span {color:#616161;}
.wayp span a {color:#616161;}
.wayp span a:hover {color:#44610a;}
.orderlist2 {width:960px;min-height:213px;_height:213px;margin:0 auto;background:#4c6c1d;padding:0 0 6px 0;}
.o2tit {width:960px;height:29px;font-size:14px;font-family:"宋体";}
.o2tit span {padding:0 0 0 10px;line-height:29px;color:#fff;font-weight:bold;}
.o2con {width:948px;min-height:185px;_height:185px;background:#fff;margin:0 auto 0px auto;}
.o2c1 {width:948px;height:40px;text-align:right;color:#616161;line-height:40px;}
.o2c1 a {color:#616161;padding:0 12px 0 0;}
.o2c1 a:hover {color:#44610a;}
.o2_table {width:912px;min-height:95px;padding:0 0 6px 0;border-bottom:dashed 1px #ccc;FONT-family:"宋体";color:#636363;margin:0 auto;}
.o2_table table tr td {padding:0 3px;}
.o2p1 {color:#616161;text-align:right;padding:5px 20px 0 0;line-height:24px;}
.o2p1 span {color: #FF0000;padding:0 5px;}
.o2p2 {color:#616161;text-align:right;padding:0 20px 0 0;line-height:24px;}
.o2p2 span {color:#FF0000;padding:0 5px;}
.o2pay {width:912px;height:auto;margin:0 auto;padding:10px 0;font-family:"宋体";}
.o2payp1 {font-weight:bold;font-size:12px;color:#000;text-align:right;padding:0 20px 0 0;}
.o2payp1 span {color:#FF0000;font-size:14px;font-weight:bold;}
.paysucp1 {font-size:24px;font-family:"宋体";font-weight:bold;color:#b41d22;text-align:center;padding:20px 0;}
.paysucp2 {font-weight:bold;font-family:"宋体";color:#b41d22;padding:10px 0 0 250px;}
.paysucp2 a {color:#b41d22;}
.paysucp2 a:hover {color:#44610a;}
.paysucp3 {font-weight:bold;font-family:"宋体";padding:20px 0 0 250px;color:#626262;}
.paysucp3 span {color:#b41d22;}
.sc {width:974px;height:auto;margin:0 auto 20px auto;}
.scl {width:205px;float:left;height:auto;}
.scltitle {width:205px;height:70px;background:url(../images/scltitle.jpg) no-repeat;}
.scltitle p {font-size:16px;font-weight:bold;font-family:"微软雅黑";color:#1a1a1a;padding:23px 0 0 30px;}
.scltitle p a {color:#1a1a1a;}
.scltitle p a:hover {color:#44610a;}
.sidenav {width:205px;height:auto;}
.sidenav ul {}
.sidenav ul li {width:205px;height:32px;background:url(../images/sidenavbg_05.jpg) no-repeat;}
.sidenav ul li p {background:url(../images/pbg3_07.jpg) left center no-repeat;line-height:32px;margin:0 0 0 19px;padding:0 0 0 9px;}
.sidenav ul li p a {color:#fff;}
.sidenav ul li p a:hover {color:#fff;text-decoration:underline;}
.sidebtm {width:205px;height:16px;background:url(../images/sidenavbtm_08.jpg) no-repeat;overflow:hidden;}

.scr {width:763px;height:auto;float:right;}
.scrtitle {width:763px;height:36px;background:url(../images/scrtitle_06.jpg) no-repeat;}




.thispage_title {line-height:36px;background:url(../images/pbg5_03.jpg) left center no-repeat;margin:0 0 0 10px;padding:0 0 0 15px;font-weight:bold;font-size:14px;font-family:"宋体";float:left;display:inline;}
.position {float:right;}
.gounum a {color:#ff0000;}
.gounum a:hover {color:#44610a;}







.scrcon {width:761px;min-height:400px;_height:400px;border:solid 1px #f0f0f0;border-top:none;}
.changepwdbox {width:620px;height:auto;margin:0 auto;padding:70px 0;}
.changepwdbox table tr td {background:url(../images/libg2.jpg) repeat-x;padding:0 3px;}
.font14px {font-size:14px;}
.changepwd_textbox {width:320px;height:20px;border:solid 1px #666;line-height:20px;font-family:"宋体";background:#fff;}
.selfinfo {width:740px;height:auto;margin:0 auto;padding:30px 0;font-family:"宋体";color:#616161;line-height:18px;}
.selfinfo table tr td {padding:0 4px;}
.selfinfo table tr td a {color:#010101;}
.selfinfo table tr td a:hover {color:#44610a;}
.loginuid {color:#4c6c1d;}
.loginuid a {color:#4c6c1d;}
.loginuid a:hover {color:#44610a;}
.about {width:950px;min-height:300px;margin:0 auto;font-size:12px;color:#343434;line-height:24px;font-family:"宋体";}
.sidenavbtns {width:205px;height:auto;}
.sidenavbtns img {margin:3px 0 0 0;}
.newscenterbox {width:740px;margin:0 auto;padding:10px 0 0 0;min-height:330px;}
.newscenterbox ul {}
.newscenterbox ul li {width:740px;height:27px;border-bottom:dashed 1px #ededed;line-height:27px;font-family:"宋体";}
.newscenterbox ul li p {background:url(../images/pbg1.jpg) left center no-repeat;margin:0 0 0 5px;padding:0 0 0 10px;float:left;display:inlinel}
.newscenterbox ul li p a {color:#383838;}
.newscenterbox ul li p a:hover {color:#44610a;}
.newscenterbox ul li span {float:right;padding:0 5px 0 0;color:#999}
.newscenterinside {width:740px;height:auto;padding:10px 0 0 0;min-height:300px;margin:0 auto;}
.titles {width:740px;min-height:75px;_height:75px;border-bottom:dashed 1px #bababa;font-family:"宋体";}
.maintitle {font-size:24px;font-weight:bold;text-align:center;line-height:26px;padding:15px 0 6px 0;}
.subtitle {font-size:12px;text-align:center;padding:8px 0 8px 10px;color:#bababa;}
.news_conbox {width:740px;margin:0 auto;padding:15px 0 30px 0;line-height:24px;font-family:"宋体";min-height:200px;_height:200px;}

.unpage2 {width:740px;min-height:75px;margin:0 auto;_height:75px;padding:10px 0 0 0;}
.unpage2 p {color:#424242;line-height:22px;font-family:"宋体";}
.unpage2 p a {color:#424242;}
.unpage2 p a:hover {color:#44610a;}
.back2 {width:740px;line-height:24px;font-family:"宋体";text-align:center;}
.back2 a {color:#424242;}
.back2 a:hover {color:#44610a;}

.medu {width:925px;min-height:300px;_height:300px;padding:0 0 0 45px;}
.medulistbox {width:257px;height:300px;float:left;margin:0 50px 10px 0;}
.medimg {width:257px;height:187px;background:url(../images/medbg.jpg) no-repeat;}
.medimg img {padding:1px;border:solid 1px #eae8e8;}
.med_info1 {width:257px;height:24px;display:block;background:url(../images/medpicbtmline_10.jpg) repeat-x;line-height:24px;text-align:center;}
.med_info1 p {float:left;display:inline;padding:0 0 0 15px;}
.med_info1 p a {color:#fff;}
.med_info1 p a:hover {color: #CCCCCC;}
.med_info1 span {float:right;padding:0 15px 0 0;font-family:"宋体"; color:#FFFFFF;}
.med_info2 {width:257px;height:90px;font-family:"宋体";}
.med_info2p1 {padding:10px 0 0 0;}
.med_info2p2 {padding:5px 0 0 0;font-size:14px;}
.med_info2p2 a {color:#126672;text-decoration:underline;}
.med_info2p2 a:hover {color:#44610a;text-decoration:none;}

.hos_pics {width:925px;min-height:300px;_height:300px;padding:0 0 0 45px;}
.piclistbox {width:258px;height:210px;float:left;margin:0 50px 10px 0;overflow:hidden;}
.picbox {width:258px;height:185px;background:url(../images/medbg.jpg) no-repeat;}
.picbox img {padding:1px;border:solid 1px #eae8e8;padding:1px;}
.picinfo {width:auto;height:24px;background:url(../images/medpicbtmline_10.jpg) repeat-x;line-height:24px;text-align:center;color:#fff;margin:0 auto;}
.picinfo a {color:#fff;}
.picinfo a:hover {color:#fff}
.picconinside {width:900px;min-height:300px;_height:300px;font-size:12px;color:#616161px;line-height:24px;margin:0 auto;padding:30px 0;}
.guestbook {width:900px;min-height:300px;_height:300px;margin:0 auto;padding:30px 0;}
.guestbook table tr td {padding:0 3px;font-family:"宋体";}
.nicname {line-height:24px;height:24px;border:solid 1px #dedede;width:250px;}
.g_titlebox {line-height:24px;height:24px;border:solid 1px #dedede;width:550px;}
.textarea1 {width:550px;height:150px;line-height:22px;border:solid 1px #dedede;}
.volidnum {line-height:24px;height:24px;border:solid 1px #dedede;width:100px;}
.gue_title {width:900px;height:auto;padding:0 0 15px 0;margin:0 auto;}
.gue_box {width:760px;height:auto;margin:0 auto;padding:10px 0;}
.gue_box table tr td {padding:3px;font-family:"宋体";line-height:20px;color:#373737;}
.loginp1 {font-size:14px;font-weight:bold;color:#0e294b;width:500px;padding:50px 0 0 0;}
.loginp2 {color:#60a5f6;font-size:14px;padding:20px 0 0 200px;width:500px;font-weight:bold;font-family:"宋体";}
.loginp2 a {color:#4c6c1d;}
.loginp2 a:hover {color:#4c6c1d;}
.regeditbox {width:400px;height:auto;margin:0px 0 0 80px;padding:40px 0 0 0;}
.regeditbox table tr td {padding:0 3px;font-size:14px;color:#626262;}

.regeditp1 {font-size:14px;font-weight:bold;color:#0e294b;width:500px;padding:70px 0 0 180px;font-family:"宋体";}
.vbox {width:258px;height:185px;background:url(../images/medbg.jpg) no-repeat;position:relative;}
.videobg {padding:1px;border:solid 1px #eae8e8;padding:1px;}
.btnplay {position:absolute;top:55px;left:100px;z-index:2;}
.videoplaybox {width:540px;height:370px;margin:0 auto;}
.med_inside {width:920px;min-height:300px;_height:300px;margin:0 auto;}
.med_1 {width:880px;height:auto;margin:0 auto;}
.med1_left {width:348px;height:330px;background:url(../images/ypbg_03.jpg) top no-repeat;float:left;}
.med1_left img {margin:3px 0 0 3px;}
.med1_left p {padding:15px 0 0 0;font-size:14px;font-weight:bold;text-align:center;}
.med1_left p a {color:#ff0000;}
.med1_left p a:hover {color:#ff0000;text-decoration:underline;}
.med1_right {float:right;width:503px;height:auto;}
.medr_tit {width:503px;height:65px;border-bottom:dotted 1px #999;font-size:24px;color:#f00;font-weight:bold;line-height:65px;}
.medr_info {width:503px;min-height:160px;_height:160px;padding:20px 0 30px 0;font-family:"宋体";line-height:18px;}
.medr_info table tr td {padding:5px 0;}

.thr_line {text-decoratioN:line-through;}

.buy_num {width:500px;height:100px;border:solid 1px #edd28b;background:#fffcf5;}
.buy_num_box {width:470px;height:40px;border-bottom:dotted 1px #edd28b;margin:0 auto;}
.input_buynum {height:22px;width:50px;border:solid 1px #ccc;text-align:center;font-family:"宋体";line-height:22px;}
.jr {width:470px;height:58px;margin:0 auto;}
.jr_conn {font-family:"宋体";font-size:12px;color:#111;font-weight:bold;}
.med_2 {width:877px;height:33px;background:url(../images/bggggggg.jpg) no-repeat;border-bottom:solid 1px #062c32;margin:10px auto;}
.med_2 p {font-family:"宋体";font-size:14px;font-weight:bold;line-height:33px;padding:0 0 0 22px;color:#fff;}
.med_2con {width:857px;min-height:160px;_height:160px;padding:10px;margin:0 auto;font-size:14px;color:#111;line-height:24px;}
.unpage3 {width:877px;min-height:75px;margin:0 auto;_height:75px;padding:10px 0 0 0;}
.unpage3 p {color:#424242;line-height:22px;font-family:"宋体";}
.unpage3 p a {color:#424242;}
.unpage3 p a:hover {color:#44610a;}

#ademo {background: #FFF;overflow:hidden;border: 0px dashed #CCC;height: 135px;text-align: center;float: left;width:940px;
padding:0 0 15px 0;}
#ademo1 {width:940px;height:135px;float:left;}
#ademo2 {width:940px;height:135px;float:left;}

.coml_pic {width:249px;float:left;padding:0 18px 0 0;height:253px;}
.coml_pic img {margin:0px 0 0 0;}
.coml_pic_inside {width:205px;height:200px;}

.sbanner {width:974px;height:219px;margin:0 auto;}
.btn1 {display:inline-block;width:83px;float:left;height:40px;}
.cuplayerbox {width:545px;height:auto;font-size:12px;line-height:24px;margin:0 auto;}

.hxie{ height:33px; width:154px; float:right; margin:52px 10px 0 0;*margin:52px 3px 0 0;margin:52px 2px 0 0\9; display:inline; font-size:14px; font-weight:bold;}
.hxie a{ color:#000000;}
.hxie a:hover{ color:#000000;}

.changeBox_f1{float:left;width:247px;height:170px; padding:0px;position:relative;border:0; }
.changeBox_f1 .a_bigImg{position:absolute;display:none;}


.ivpic {position:absolute;width:110px;height:110px;right:13px;top:13px;z-index:20;}




